/**
 *
 * -------------------------------------------
 * Override
 * -------------------------------------------
 *
 **/

p {
	font-size: 15px;
	color: #222;
	line-height: 1.2;
	margin: 1em 0 1em;
}

body.home .box-title {
	font-size: 28px;
	text-align: center;
	padding-top: 20px;
}

h3 { font-size: 22px; }

#gk-head {
	padding-top: 20px;
	background: #000bcf; /*#24327d;*/
}
#gk-main-menu {
	background: #ffffff;
	width: 100%;
	border: none;
	margin-top: 14px;
}

/*** for the Find us on FB
#gk-user-area { margin-top: -90px; }
@media (max-width: 600px) {
  #gk-user-area {
    margin-top: 0;
  }
}***/


.gk-banner > h2 { top: 290px; font-size: 100px; }

/*** To stop the image twist & scale on hover ***/
.gk-banner:hover > a > img { transform: scale(1.0); }